BODY {
  BACKGROUND-COLOR: #618999
}

TABLE {
  BACKGROUND-COLOR: #d18150;
}

TABLE.header {
  BACKGROUND-COLOR: #3b3b99;
  BORDER-BOTTOM: solid; 
  BORDER-COLOR: white
}

TABLE.footer {
  BACKGROUND-COLOR: #3b3b99;
  BORDER-TOP: solid;
  BORDER-COLOR: white  
}

A:active, A:visited {
  TEXT-DECORATION: none;
  FONT-WEIGHT: bold;
}
 
A:link {
  TEXT-DECORATION: none;
  FONT-WEIGHT: bold;
  COLOR: #3b3b99;  
}

A:link.footer, A:visited.footer, A:active.footer {
  TEXT-DECORATION: none;
  FONT-WEIGHT: normal;
  COLOR: #9090ad
}

IMG {
  BORDER: none
}

IMG.ref {
  BORDER: medium solid #d18150
}

P {
  COLOR: black;
  FONT-FAMILY: "Helvetica", sans-serif; 
  FONT-SIZE: 10pt; 
  MARGIN: 5px;
  MARGIN-RIGHT: 20px;
  TEXT-INDENT: 3%
}

P.center {
  TEXT-INDENT: 0px;
  MARGIN: 0px;
  TEXT-ALIGN: center
}

H2 {
  COLOR: #3b3b99; 
  FONT-FAMILY: "Helvetica", sans-serif;
  FONT-SIZE: 12pt; 
  MARGIN: 5px
}

P.comment {
  COLOR: #9090ad; 
  FONT-SIZE: 8pt; 
  MARGIN-BOTTOM: 0cm; 
  MARGIN-LEFT: 0cm; 
  MARGIN-TOP: 0cm; 
  TEXT-ALIGN: right
}

